:root {
    --generic-color: #00c9ab;
}

.grecaptcha-badge {
    display: none;
}



.container_wrap {
    border-top-width: 0;
}


#top .encart {
    padding: 30px;
}

.encart.alt {
    background-color: var(--generic-color);
}

.encart.alt * {
    color: #ffffff;
}



/*Correction formulaire de contact*/
/*Amélioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    /*border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder {
    /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    border: 1px solid #eee !important;
    font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}


.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}




.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: block;
}

.plein,
.demi,
.tier {
    position: relative;
    float: left;
    margin: 0 !important;
    padding: 0 0 1% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: calc(98% / 2);
}

.tier {
    width: calc(97% / 3);
}

.tier+.tier {
    margin-left: 1.5% !important;
}

.demi+.demi {
    margin-left: 2% !important;
}


.script_ref {
    height: 0;
    display: none;
}


.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .plein,
    .demi,
    .tier {
        width: 100%;
        padding: 5px 10px;
        margin-left: 0;
    }

    .tier+.tier {
        margin-left: 0 !important;
    }

    .demi+.demi {
        margin-left: 0 !important;
    }

}


#top .encart {
    padding: 30px;
}

.encart.light {
    background: #ffffff;
}

.encart.shadow {
    box-shadow: 0 30px 80px -40px rgba(0, 0, 0, 0.1);
}






#top .tarif-presta {
    position: relative;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 50px;
    margin-bottom: 50px !important;
}

.tarif-presta .titre-presta {
    max-width: 80%;
}

#top .tarif-presta .prix {
    position: absolute;
    right: -20px;
    top: -20px;
    background-color: var(--generic-color);
    padding: 20px 40px;
    display: block;
    width: fit-content;

    margin: 0;
    border-radius: 150px;
    box-shadow: 0 10px 30px -15px var(--generic-color);
}


.label {
    float: right;
    background: var(--generic-color);
    padding: 6px 30px;
    border-radius: 150px;
    color: #fff;
    line-height: 1.25em;
    font-weight: bold;
    transform: rotate(10deg);
    box-shadow: 0 10px 30px -15px var(--generic-color);
}


.tarif-presta .prix * {
    color: #fff !important;
    line-height: 1em !important;
}

sup {
    vertical-align: super;
    font-size: 0.45em;
}



#top .bloc-etape {
    color: #fff;
    padding: 30px;
    background-color: var(--generic-color);
    border: 0px solid;
}

#top .bloc-etape .avia-promocontent p {

    font-size: 1.25rem !important;
}

#top .puce-num {
    color: #fff;
    background-color: var(--generic-color);
    line-height: 50px;
    height: 50px;
    width: fit-content;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    min-width: 50px;
}



span.av-partner-fake-img {
    background-position: center;
}


.avia-content-slider .slide-image {
    background-color: rgba(0, 0, 0, 0) !important;
}



.bilan {
    background: var(--generic-color);
    padding: 30px;
    margin: 30px 0 0 0;
}

.bilan * {
    color: #ffffff !important;
}

@media only screen and (max-width: 990px) {

    #socket .container {
        display: flex;
        flex-wrap: wrap;
    }

    #socket .sub_menu_socket {
        width: fit-content !important;
        margin: 0 auto !important;
        text-align: center;
        order: 1;
    }

    #socket .copyright {
        order: 2;
        width: fit-content;
        margin: 0 auto;
        text-align: center;
    }
}



/* Custo tableau accueil */
 tr:first-child td:first-of-type {
    border-top-width: 0;
    border-left-width: 0;
}


.main_color table {
    background: unset;
}

.avia-data-table.avia_pricing_minimal th,
.avia-data-table.avia_pricing_minimal td {

    vertical-align: middle;
   font-size: 16px;

}

#top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #474747;
    text-align: left;
}


#top .main_color .avia-data-table.avia_pricing_minimal td h3,
#top .main_color .avia-data-table.avia_pricing_minimal td h4 {
    text-align: center;
}

.avia-data-table.avia_pricing_minimal tbody tr:nth-child(2) {
    background: #d9ebf4 !important;
}


.avia-data-table.avia_pricing_minimal tbody tr:nth-child(3) {
    background: #daf4d9 !important;
}

.avia-data-table.avia_pricing_minimal tbody tr:nth-child(4) {
    background: #f4efd9 !important;
}